
/*--------------------------------------------------------------
# Tabsystem
--------------------------------------------------------------*/

.newTabSystem {
    position: relative;
    height: 100%;
    width: 100%;
}
.newTabSystem .tab-content {
    height: 100vh;
    width: 100vw;
}
.newTabSystem .tab-pane {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.newTabSystem .nav {
    position: absolute;
    top: 35px;
    right: 0;
    display: inline-block;
}



.newTabSystem .nav-link {
    display: inline;
    background: transparent;
    border: 1px solid #F7E6DA;
    padding: 25px;
    width: 250px;
    color: #F7E6DA;
    margin: -3px;
    border-radius: 0;
}
.newTabSystem .nav-link:hover {
    border: 1px solid #ffffff;
    color: white;
}
.nav-link.active {
    background: transparent !important;
}

.newTabSystem .text-content {
    position: absolute;
    bottom: 100px;
    max-width: 750px;
    width: 100%;
    left: 100px;
}
#v-pills-fish, #v-pills-location, #v-pills-technology, #v-pills-future {
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#v-pills-fish {
    background-image: url('/assets/img/tabSystem/the-fish.png');
}
#v-pills-location {
    background-image: url('/assets/img/tabSystem/the-fish.png');
}


